/*================================ Satrt large screens =========================*/
@media (min-width:1201px ) and (max-width: 1440px)
{
    footer .shape1 {
        bottom: -75px;
    }
    header .navbar .record .sign-up {
        color: #fff !important;
        border: 1px solid #ff7364;
    }
    header .navbar .record .sign-up {
        color: #000 !important;
        border: 1px solid #ff7364;
    }
    header .navbar .record .sign-in{
        color: #000;
    }    .product .ocean {
        height: 400px !important;
    }
}
@media (min-width:1155px) and (max-width:2560px)
{

}
@media(min-width: 1171px) and (max-width: 2560px)
{ 
    .product .line-content .third {
        position: absolute;
        top: 0 !important;
    }
    .product .line-content .fourth {
        position: absolute;
        top: 0;
    }
    .product .line-content .secound {
        position: absolute;
        top: 0 !important;
    }
    .product .line-content .first{
        top: 0;
    }
}
/*============================== Start medium screen of tablet =========================*/
@media (min-width: 993px) and (max-width: 1024px)
{
    header .navbar .navbar-nav{
        padding-left:0;
    }
    footer .shape1 {
        position: absolute;
        right: 0;
        width: 131px;
        bottom: -59px;
    } 
    .unique-featuers .feauters-info .unique-featuers-images {
        
        background-size: 100% 100% !important;
    }
    .services .services-content .services-images img {
        width: 100%;
    }
    .services .shape4 {
        bottom: -40px;
        width: 64px;
    }
    .services .shape3{
        width: 64px;
    }
    .feauters .card {
        width: 307px;
    }
    .feauters .shape {
        width: 62px;
    }
    .product .line-content .third {
        position: absolute;
        top: 7px;
    }
    .product .line-content .fourth {
        position: absolute;
        top: 44px;
    }
    .product .line-content .secound {
        position: absolute;
        top: -48px !important;
    }
    .product .line-content .first{
        top: -86px;
    }
    .product .ocean .wave-content {
        top: 35%;
    }
}
@media (min-width: 769px) and (max-width: 992px)
{

}
@media(max-width:992px)
{
    .navbar-nav {
        display: block;
        text-align: center;
    }
    .navbar .navbar-collapse {
    background: #000;
    opacity: .95;
    padding: 28px 1px;
    }
    header .navbar .navbar-nav
    {
        padding-left: 0 !important;
    }
    header .navbar .record .sign-up {
        font-size: 12px;
    }
    header .navbar .record {
        display: inline-flex;
    }
}
/*============================== Start small screen of mobile =========================*/
@media(max-width:768px)
{
    .product .line-content .line-info .line {
        display: none;
    }
}
@media (min-width: 577px) and (max-width: 768px)
{
    .product .ocean {
        bottom: -200px;
    }
    .product .ocean .wave-content .title {
        padding-bottom: 0px;
    }
    .product .ocean .wave-content .text {
        padding-bottom: 0;
        margin-bottom: 3px;
    }
    .product {
        padding: 13px 0;
    }
    .product .line-content .fourth {
        bottom: 0;
    }
    .product .line-content .third{
        top: 0;
    }
    .product .line-content .secound{
        top: 0 !important;
    }
    .product .ocean .wave-content {
        top: 21%;
    }
    .product .ocean .wave-content{
        color: #000;
    }
    footer .shape1 {
        position: absolute;
        right: 0;
        width: 123px;
        bottom: -21px;
    }
    .product .line-content .fourth {
        position: absolute;
        top: 183px;
    }
    .unique-featuers .feauters-info .unique-featuers-images {
        background-size: 100% 72% !important;
    }
    .services .shape4 {
        bottom: -40px;
        width: 46px;
    }
    .services .shape3{
        width: 46px;
    }
    .feauters .card {
        width: 337px;
    }
    .feauters .shape {
        width: 46px;
    }
}
@media(max-width:576px)
{
    .blog .card img {
        width: 44%;
    }
    footer .footer-links {
        text-align: center;
    }
    footer .footer-info {
        text-align: center;
    }
    footer .shape1 {
        position: absolute;
        right: 0;
        width: 62px;
        bottom: auto;
    }
    footer .footer-heading {
        padding-top: 74px;
    }
    .unique-featuers .feauters-info .heading {
        font-size: 32px;
    }
    .unique-featuers .feauters-info .icon-content{
        text-align: center;
        padding-bottom: 20px;
    }
    .unique-featuers .feauters-info .icon-content .icon img {
        margin-left: 0px;
    }
    .unique-featuers .feauters-info .unique-featuers-images .box-content .box {
        margin: auto;
        margin-bottom: 10px;
    }
    .unique-featuers .feauters-info .unique-featuers-images .box-content .first {
        margin-top: 0 !important;
    }
    .unique-featuers .feauters-info .unique-featuers-images {
        background-size: 100% 80% !important;
    }
    .services .services-content .services-images {
        padding-bottom: 20px;
    }
    .services .services-content .services-images {
        padding-right: 0;
    }
    .services .services-content .services-images img {
        width: 70%;
    }
    .services .shape3 {
        width: 40px;
    }
    .services .shape4 {
        width: 52px;
        bottom: -83px;
    }
    .feauters .card {
        width: 276px;
    }
    .feauters .feauters-heading .text {
        font-size: 14px;
    }
    .feauters .shape {
        top: 102px;
        width: 59px;
    }
    .product .line-content .fourth {
        position: relative;
        top: auto;
    }

    .product .line-content .third{
        position: relative;
        top: auto;
    }
    .product .line-content .secound{
        position: relative;
        top: auto !important;
    }
    .product .ocean {
        height: 101px;
    }
    .product .ocean .wave-content
    {
        display: none;
    }
    .swiper-wrapper{
        transform: translate3d(0px, 0px, 0px) !important;
    }
    .blog .swiper-slide {
        width: 100% !important;
    }
}
@media(min-width: 426px) and (max-width: 576px)
{

}
@media (min-width: 376px) and (max-width: 425px)
{

}
@media (min-width: 321px) and (max-width: 375px)
{
}
@media (max-width: 320px)
{
    .chat .chat-content .chat-form .trial {
        margin-left: 0;
    }
}

